a{
	text-decoration:none;
	color:inherit;
}
.a{
	color:#000;
}
#d-fix{
	position:fixed;
	z-index:2;
	width:100%;
	height:52px;
	left:0;
	top:0;
	border-bottom:#ccc 1px solid;
	background-color:#00009C;
	/*background-color:#045B0C;*/
}
#center{
	position:relative;
	z-index:0;
	width:1100px;
	height:auto;
	min-height:600px;
	margin-left:auto;
	margin-right:auto;
	margin-top:45px;
	padding:30px;
	border:#ccc 0px solid;
	/*background-color:#fff;*/
	font: 20px Arial, sans-serif;
	vertical-align:top;
}
#vopros{
	position:fixed;
	z-index:3;
	width:700px;
	height:500px;
	left:50px;
	top:80px;
	border:#00009C 2px solid;
	border-radius:18px;
	background-color:#FFF;
	color:#000;
	padding:30px;
	display:none;
	font: 16px Arial, sans-serif;
	text-indent:20px;
	text-align:justify;
}
.topotvet{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}

#otvet{
	position:relative;
	display:block;
	z-index:0;
	width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:45px;
	padding:30px;
	padding-bottom:50px;
	border:#ccc 1px solid;
	/*background-color:#fff;*/
	font: 20px Arial, sans-serif;
	vertical-align:top;
}
#box{
	position:relative;
	z-index:0;
	width:100%;
	height:auto;
	vertical-align:top;
	font: 15px Arial, sans-serif;
	line-height:1.3;
}
img{
	padding:2px;
}
.hand{
	cursor:pointer;
}
.right{
	float:right;
}
.input_1000{
	width:100%;
	height:40px;
	border:#ccc 1px solid;
	font: 20px Arial, sans-serif;
}
textarea{
	width:100%;
	height:300px;
	border:#ccc 1px solid;
	font: 16px Arial, sans-serif;
}
.submit{
	border:#ccc 1px solid;
	border-radius:5px;
	font: 22px Arial, sans-serif;
	float:right;
}
.down{
	float:left;
	width:17px;
	vertical-align:top;
}
.margin-left{
	margin-left:50px;
}
.vetka{
	font: 15px Arial, sans-serif;
	cursor:pointer;
}
.cursor_pointer{
	cursor:pointer;
}
.forum{
	font-size:27px;
}
.forum2{
	font-size:23px;
}
.imgforum{
	float:left;
	width:22px;
	vertical-align:top;
}
.textforum{
	/*font: 18px Arial, sans-serif;*/
	margin-bottom:0;
	margin-top:0;
	margin-left:40px;
	margin-right:40px;
	padding:0;
	text-indent:20px;
	text-align:justify;
}
.divcode{
	position:relative;
	/*font: 14px Arial, sans-serif;*/
	width:1000px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	padding:0;
	overflow-x: auto;
	/*border:#ccc 1px solid;
	background-color:#fff;*/
}
#divcode-fix{
	position:relative;
	z-index:3;
	width:100%;
	height:20px;
	left:0;
	top:0;
	padding:0;

	border-top:#ccc 1px solid;

}
.blue{
	color:#ccc;
	transform:scale(4, 1);
}
.symboly{
	height:26px;
	margin-top:0;
}
.otvet{
	border:#00009C 1px solid;
	/*background-color:#FFF;*/
	border-radius:18px;
	margin:10px;
	padding:10px;
}
.soobshenie{
	border:#ccc 1px solid;
	border-radius:18px;
	margin:10px;
	padding:10px;
}
.seeforum{
	display:inline-block;
	color:#FFF;
	font: 24px Arial, sans-serif;
	vertical-align:top;
	margin-top:14px;
	margin-left:5px;
}
.z1{
	color:#00009C;
	font: 25px Arial, sans-serif;
	vertical-align:top;
	margin:10px;
}
.z2{
	color:#00009C;
	margin:10px;
}



.buttonfio {
    position: relative;
    display: inline-block;
	width:300px;
	height:50px;
	border:#ccc 0px solid;
}

.buttonfio img {
    width: 50px;
}
.buttonfio span {
    color: #fff;
    position: absolute;
    left:10px;
	top:18px;
    font-size: 16px;
	transform:scale(1, 1.3);
}